<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Austria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgia - Bale Net Addon"/>
        <e k="consumable_francia" v="Francja - Bale Net Addon"/>
        <e k="consumable_germania" v="Niemcy - Bale Net Addon"/>
        <e k="consumable_italia" v="Włochy - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Niderlandy - Bale Net Addon"/>
        <e k="consumable_russia" v="Rosja - Bale Net Addon"/>
        <e k="consumable_spagna" v="Hiszpania - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracyt - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Lazur - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beż - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Czerń - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Głęboka czerń - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Onyksowa czerń - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Błękit - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Ciemny błękit - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Jasny błękit - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Granat - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Brąz - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Chrom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klasyczna zieleń - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Złoto - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Zieleń - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Ciemna zieleń - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Jasna zieleń - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Oliwkowa zieleń - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Szarość - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Ciemna szarość - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Jasna szarość - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Zieleń Java - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Matowa czerń - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Matowa zieleń - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metal. %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Nazwa koloru - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Naturalna zieleń - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Pomarańczowy - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Niestandardowe - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Własny kolor - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Wprowadź nazwę dla tego koloru - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Ulubione - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Barwa - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Lista - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Materiał - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Podgląd - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Róż - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Fiolet - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Czerwień - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Szkarłat - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Ciemna czerwień - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Jasna czerwień - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Srebro - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Black Magic - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Silver Brilliant - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Candy White - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energy Blue - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Gold Bronze - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Graphite Grey - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba Green - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Moon White - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Phoenix Orange - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Race Blue - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Smokey Diamond – srebrny metalik - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Steel Grey - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiano Green - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Velvet Red - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Specjalny - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Stal nierdzewna - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turkus - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Biały - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Żółty - Bale Net Addon"/>
    </elements>
</l10n>